{
    "catalogue": {
        "volume": "cilt",
        "public": "kamu",
        "not_public": "Herkese a\u00e7\u0131k de\u011fil",
        "title_main": "M\u00fcze Dijital",
        "title_sub": "\u0130\u00e7in nesne katalo\u011fu",
        "generated": "Olu\u015fturulan"
    }
}